body{ background:#f0f0f0; color:#333333; font:14px Arial, Helvetica, sans-serif; }
a,a:visited,a:focus{ color:#333333; text-decoration:none; }
a:hover{ text-decoration:underline; }

/* Wrapper for main page post excerpts */
.featuredpost {padding-bottom:10px;border-bottom:1px dotted #666;margin-bottom:9px;}
.lastpost {border:none;margin-bottom:0;padding-bottom:0;}
 form.gab_search_style2 .submit_style2{float:left;padding:0;background:none;border:0;cursor:pointer;}
 form.gab_search_style2 .text {width:215px}

/*----- ={ HEADER } -----*/
#headerWrapper{width:100%;overflow:hidden;background:#1c1c1c;}
#header{width:980px;margin:0 auto;}

	/* header logo*/
	#logo{max-width:470px;float:left;font-family:'trebuchet ms',garamond,serif;}
		#logo a {color:#ccc;display:block;font-size:26px;letter-spacing:-1px;}
		#logo a span {font-size:16px;padding-left:5px;display:block;}
		#logo a:hover {color:#fff;}
		
	/*header banner */
	#banner{float:right;max-width:470px;margin-top:40px;margin-right:10px;}
		#banner img{display:block;}
		
/*----- ={ SITE NAVIGATION } -----*/
#menu{width:100%;float:left;margin:27px 0 0 0;background:url(grey/bgr_menu.png) no-repeat top center;}
	.mainnav {padding:0 0 0 4px;}
	.mainnav li {position: relative;float: left;background: url(grey/bgr_menu_divider.png) repeat-y 100% 0;list-style: none;}
	.mainnav li a {padding: 12px 16px;color: #ddd;	}
	.mainnav li a.sf-with-ul {margin-right:10px}
	.mainnav li a:hover {text-decoration: none;color: #eee;}
	.mainnav li.current_page_item a,
	.mainnav li.current-cat a,
	.mainnav li.current-menu-item a {text-decoration: none;color: #fff;}

	/* submenu */
	.mainnav li ul  {border-bottom:1px solid #555;position:absolute;z-index:999;width:190px;}
	.mainnav li ul li  {float:none;border-left:none;margin:0;padding:0;}
	.mainnav li.current_page_item li a, .mainnav li.current-cat li a, .mainnav li.current-menu-item li a{background:#333; color:#fff;}
	.mainnav li ul li a{background:#333; color:#ccc;text-transform:none; font-size:12px;width:158px;padding:5px 15px; height:auto; line-height:normal;margin:0; border:1px solid #555; border-bottom:0;}
	.mainnav li ul li a.sf-with-ul { padding:5px 15px;}
	.mainnav li ul li.current_page_item a, .mainnav li ul li.current-cat a, .mainnav li ul li.current-menu-item a, .mainnav li ul li a:hover {background:#444;color:#fff;text-decoration:none}
	.mainnav li ul ul  {margin: -26px 0 0 190px;padding-top:0;}
	
	.mainnav .sf-sub-indicator {display:none}
	.mainnav .sf-with-ul{background:url(../images/framework/arrow-superfish-down.png) no-repeat right center;padding-right:15px !important}
	.mainnav li ul .sf-sub-indicator {background: url(../images/framework/arrow-superfish-right.png) no-repeat;right: 5px;top: 8px;}
	.mainnav li li a.sf-with-ul {background: #333 url(../images/framework/arrow-superfish-right.png) no-repeat 95% center;}
	.mainnav li ul li a:hover.sf-with-ul {background: #444 url(../images/framework/arrow-superfish-right.png) no-repeat 95% center;}		
	
/*----- ={ FEATURED BOX } -----*/
#featuredWrapper {width:100%;background:#292929 url(grey/bg_feawrap.png) repeat-x top;padding-bottom:30px;}
	#featured_box{width:920px;background:#000;margin:0 auto;padding-left:30px;padding-right:30px;position:relative;height:309px;overflow:hidden;background:url(grey/bgr_featured.png) no-repeat;}
	#featured_box .item{display:block;overflow:hidden;width:100%;}
	#featured_box .pic {float:left;margin-top:28px;border:1px solid #000;height:198px;overflow:hidden;}
	#featured_box .pic img{display:block;height:198px;}
	#featured_box .text{float:left;width:460px;color:#fff;text-shadow:0 -1px #0e3a5a;margin:28px 0 0 26px;}
	#featured_box .text a{color:#fff;}
	#featured_box .text h2{color:#fff;padding:5px 0 1px;font-size:24px;font-weight:bold;}
	#featured_box .text .posted{font-style:italic;background:url(grey/bgr_featured_divider.png) repeat-x 0 100%;padding:0 0 10px;margin:0 0 10px;font-size:12px;}
	#featured_box .text p{padding:0 20px 0 0;line-height:18px;}
	#featured_box .nav{position:absolute;bottom:0;height:50px;background:url(grey/bgr_featured_divider.png) repeat-x 0 0;padding:10px 0 0;width:920px;left:30px;}
	#featured_box .nav a.btn_prev{float:left;background:url(grey/btn_prev.png) no-repeat;width:70px;font-size:12px;font-weight:bold;text-align:center;line-height:32px;color:#fff;padding:0 0 0 10px;margin:0 0 0 1px;height:32px;}
	#featured_box .nav a.btn_next{float:right;background:url(grey/btn_next.png) no-repeat;width:70px;font-size:12px;font-weight:bold;text-align:center;line-height:32px;color:#fff;padding:0 10px 0 0;margin:2px 0px 0 0;height:32px;}
	#featured_box #nav{text-align:center;width:100%;padding:6px 0 0;}
	#featured_box #nav a{background:url(grey/bgr_featured_nav.png) no-repeat 0 -7px;width:7px;height:7px;text-indent:-999em;display:inline-block;margin:0 4px;}
	#featured_box #nav a.activeSlide, #featured_box #nav a:hover{background-position:0 0;}

/*----- ={ TOP STORIES - FRONTPAGE } -----*/
#top_storiesWrapper{width:100%;overflow:hidden;background:#292929;}
	#top_stories{width:940px;margin:0 auto;overflow:hidden;background:#292929;}
	#top_stories h2{color:#bbb;padding:0 0 4px;font-size:14px;font-weight:bold;text-shadow:0 -1px #000;}
	#top_stories h2 a{color:#bbb;}
	#top_stories h2 a:hover{color:#eee;}
	#top_stories h3.title{text-transform:uppercase;color:#d6d6d6;padding:0 0 20px;margin:0;font-size:24px;background:url(grey/bgr_top_stories_divider.png) repeat-x 0 100%;font-weight:bold;text-shadow:0 -1px #000;}
	#top_stories h4{text-transform:uppercase;color:#bbb;padding:24px 0 12px;font-size:14px;font-weight:bold;text-shadow:0 -1px #000;}
	#top_stories h4 a,#top_stories h4 a:hover{color:#bbb;}
	#top_stories p.metadata{color:#616060;font-size:12px;font-style:italic;padding:0 0 5px;}
	#top_stories p.metadata a{color:#616060;background:url(grey/ico_comments.png) no-repeat 7px 2px;padding:0 0 0 25px;}
	#top_stories p{font-style:italic;line-height:16px;color:#8c8c8c;}
	#top_stories ul{overflow:hidden;width:940px;padding:0 0 22px;margin:0 0 60px;background:url(grey/bgr_top_stories_divider.png) repeat-x 0 100%;}
	#top_stories li{margin:0 20px 0 0;width:220px;float:left;list-style:none;}
	#top_stories li .pic{display:block;border:1px solid #000;margin-bottom:15px;}
	#top_stories li .pic img{display:block;margin:0;}

/*----- ={ BODY } -----*/
#body{width:940px;margin:0 auto;overflow:hidden;padding:0 0 25px;}
	/*main_content*/
	#main_content {float:left;width:580px;}
	/*section title*/
	#main_content h3.title {font-size:24px;color:#313438;text-transform:uppercase;font-weight:bold;margin:0 0 20px;padding:40px 0 25px 0;background:url(grey/bgr_body_divider.png) repeat-x 0 100%;}
	/*breadcrumbs on inner pages*/
	#main_content h3#bcrumb {font-size:17px;font-weight:bold;color:#777;padding:25px 0 15px 0;margin:0 0 20px;background:url(grey/bgr_body_divider.png) repeat-x 0 100%;}
	#main_content h3#bcrumb a {color:#313438;text-transform:none;}
	#main_content h3#bcrumb a:hover {color:#313438;text-transform:none;}

/*----- ={ POST } -----*/
.post{padding:0 0 25px 0;width:579px;}
	.post .top{background:url(grey/bgr_post_top.png) no-repeat;	height:12px;}
	.post .body{background:url(grey/bgr_post_body.png) repeat-y;width:539px;overflow:hidden;padding:0 20px;}
	.post .bot{background:url(grey/bgr_post_bot.png) no-repeat;height:13px;}
	/* For no-sidebar template */.post .topfull{background:url(grey/bgr_post_top_full.png) no-repeat;}
	/* For no-sidebar template */.post .bodyfull{background:url(grey/bgr_post_body_full.png) repeat-y;}
	/* For no-sidebar template */.post .botfull{background:url(grey/bgr_post_bot_full.png) no-repeat;}
	.post .head{background:url(grey/bgr_body_divider.png) repeat-x 0 100%;margin:0 -19px 15px;padding:0 20px 16px;}
	.post .poster{font-style:italic;font-size:12px;margin:0;}
	
	.post a{text-decoration:underline;}
	.post a:hover{text-decoration:none;}
	.post p{line-height:20px;margin-bottom:20px;}

	.post .widget a {text-decoration:none}
	.post .widget a:hover{text-decoration:underline}
	
	/* Post-Page Typograhpy */
	blockquote { background:url(../images/framework/blockquote.gif) no-repeat 0 20px; padding: 10px 20px 10px 50px; color: #555;font-style:italic;margin-bottom:15px;}
	blockquote p {font-style:italic;margin:5px 0;}

	/* Headings in posts */
	.post h1 {font-family:'palatino linotype',palatino,'times new roman',times,serif;}
	.post h2 {font-family:georgia, 'palatino linotype',palatino,'times new roman',times,serif;}
	.post h3 {font-family:arial, verdana, sans-serif;}
	.post h4 {font-family:verdana, tahoma, sans-serif;}
	.post h5 {font-family:arial, verdana, sans-serif;}
	.post h6 {font-family:arial, verdana, sans-serif;}
	
	.post h1, .post h2, .post h3, .post h4, .post h5, .post h6{ margin-bottom:15px;margin-top:10px;}
	
	.post h1.entry_title, h2.archive_title {font:bold 24px arial, helvetica, sans-serif;padding:6px 0 4px;margin:0;color:#222222;font-weight:bold;}
	.post h1.entry_title a, h2.archive_title a {color:#222;text-decoration:none;}

	.post ul { margin-bottom: 15px; padding-left: 30px; }
	.post ul ul { margin: 0; }
	.post ul li {list-style-type: disc; }
	.post ul ul li {list-style-type: circle; }

	.post ol { margin-bottom: 15px; padding-left: 30px; }
	.post ol ol { margin: 0; }
	.post  ol li { list-style-type: decimal; }
	.post  ol li ol li { list-style-type: lower-alpha; }
				
	.single_ad {/*ad between post and comments*/padding:10px;border:1px solid #ddd;margin-bottom:10px;text-align:center;}
	
	/* metadata displayed below post excerpts on archive pages */
	.post .metadata{overflow:hidden;background:url(grey/bgr_body_divider.png) repeat-x 0 0;margin:-3px -19px -1px;padding:17px 20px 0;width:100%;font-size:13px;}
		.post .metadata .cats{float:left;}
		.post .metadata .more{float:right;margin:-7px -9px 0 0;}
		.post .metadata .more a{float:left;background:url(grey/btn_grey.png) no-repeat 0 0;padding:0 0 0 11px;font-weight:bold;color:#fff;line-height:32px;text-shadow:0 -1px #666;text-decoration:none;}
		.post .metadata .more a span{float:left;height:31px;background:url(grey/btn_grey.png) no-repeat 100% 0;padding:0 11px 0 0;}

	/* innerpage slider */
	#slides {position:relative;padding-top:35px;}
	#slides .slides_container {margin-bottom:10px;}
	#slides .slides_container div.slideitem {background:#111;padding:3px;margin-bottom:20px;-webkit-border-radius: 4px;-moz-border-radius:4px;border-radius: 4px;}
	#slides .slides_container p.sliderCaption {margin:0;color:#fff;font-size:14px;font-style:italic;padding:5px 10px 5px;width:533px}
	#slides .slides_control { width: 539px; min-height: 380px !important; }
	
	#slides .next {width:16px;height:16px;display:block;position:absolute;right:5px;top:10px}
	#slides .prev {width:16px;height:16px;display:block;position:absolute;right:27px;top:10px}
	
	#slides .pagination {position:absolute;top:10px;left:0;height:12px;margin:0 !important;padding:0 !important}
	#slides .pagination li {float:left;margin:0 1px;list-style-type: none !important;}
	#slides .pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(green/pagination.png);background-position:0 0;float:left;overflow:hidden;}
	#slides .pagination li.current a {background-position:0 -12px;}		
		
	.attachment-nav {display:block;margin:15px 0;text-align:center;font-size:12px;color:#ccc;}
	.attachment-nav  a {text-decoration:none}
	.attachment-nav  a:hover{text-decoration:underline}
	
	.gallery {padding-left:10px}
	.attachment .gallery {padding-left:5px}
	img.attachment-full { margin:20px 0 15px;background:#111;padding:3px;-webkit-border-radius: 4px;-moz-border-radius:4px;border-radius: 4px;max-width:533px}
	.gallery-icon  { display: block; float:left; margin: 6px 6px 1px 0;padding:5px 8px }
	.gallery-icon  img { width: 150px;border:none !important;background:#111;padding:3px;-webkit-border-radius: 4px;-moz-border-radius:4px;border-radius: 4px;}
	.gallery-icon  img:hover { background:#666;padding:3px;-webkit-border-radius: 4px;-moz-border-radius:4px;border-radius: 4px;max-width:533px}	
	
	/* WordPress Caption*/
	/* Hide caption text from regular post, and style it for big picture layout*/
	.wp-caption {max-width:519px;padding:7px;background:#eee;-webkit-border-radius: 4px;-moz-border-radius:4px;border-radius: 4px;border:1px solid #ddd;margin-bottom:10px}
	.wp-caption p.wp-caption-text {color:#555;font-size:12px}
	.wp-caption img {max-width:519px;}		
	
	/* We dont want to display caption below small gallery thumbs */
	.gallery .gallery-caption {display:none}	
	
/*----- ={ SIDEBAR } -----*/
#sidebar{float:right;width:320px;padding:34px 0 0 0;color:#ccc;font-size:13px;}
	
	#sidebar .widget{position:relative;width:320px;padding:10px 0;overflow:hidden;background:#2e2e2e;}
	#sidebar .widgetinner {margin:0 10px}
	/* rounded top and bottom */
	.widget .top{background:url(grey/bgr_widget_top.png) no-repeat 0 0;position:absolute;top:0;left:0;width:320px;height:5px;}
	.widget .bot{background:url(grey/bgr_widget_bot.png) no-repeat 0 0;position:absolute;bottom:0;left:0;width:320px;height:5px;}
	
	/* Widget link and title format
	 * Main widget styles are defined in style.css.
	 * Below the main styles are adjusted according to 
	 * match the color scheme of current theme
	 */

	#sidebar .widget li {border-color:#666;}
	#sidebar .widget a {color:#eee;}
	#sidebar .widget a:hover {text-decoration:underline;color:#fff}

	#sidebar .widgettitle {margin-bottom:15px;color:#ccc;font:bold 17px arial, sans-serif;border-bottom:none;background:url(grey/bgr_bottom_divider.png) repeat-x 0 100%;}
	#sidebar .widgettitle a, #sidebar .widgettitle a:hover {color:#ccc;}
	/*----- [[ Archive Widget ]] -----*/
	#sidebar #gab_archive_wrapper {padding:0;}
	#sidebar .arc-dropdown select, .google {background:#777;border:1px solid #aaa;color:#fff;}
	/*----- [[ Calendar Widget ]] -----*/
	#sidebar #wp-calendar tbody {color: #ccc;}
	#sidebar #wp-calendar tbody td {background: #777;border: 1px solid #aaa;padding: 3px 0 2px;text-align: center;}	
	/*----- [[ Most Recent ]] -----*/
	#sidebar .sidebarTabs_title li a:hover{text-decoration:none;}
	#sidebar .sidebarTabs_body{border:1px solid #666;}
	/*----- [[ Socilaize Widget ]] -----*/
	#sidebar .social_widget img{float:left;margin:6px 5px 6px 6px;}	
	
	/*jquery tabbed content*/
	.gab_tabs,.gab_tabs .top,.gab_tabs .bot {background:none !important}
	.gab_tabs  .widgetinner {margin: 0 !important;background:none !important }
	
	.tabs{padding-left:0 !important}
	.tabs a{width:105px;padding-left:0 !important}
	.panes .li {color:#fff;}
	
	#dark_cs .panes div {background-color:#2E2E2E !important;border:none !important;border-top:none!important;border:1px solid #666 !important;border-top:none !important}
	#dark_cs .tabs .current, .tabs .current:hover, .tabs li.current a {background-color: #2E2E2E !important;}
	#dark_cs .panes li {border-bottom:1px solid #666 !important;margin:0 -9px 0 -14px;padding:10px 20px 10px 33px;background:url(grey/ico_arrow.png) no-repeat 12px 13px !important;}
	
	#light_cs .panes div {background-color:#fff !important;border:none !important;border-top:none!important;border:1px solid #cfcfcf !important;border-top:none !important}
	#light_cs .tabs .current, .tabs .current:hover, .tabs li.current a {background-color: #fff !important;}
	#light_cs .panes li {border-bottom:1px solid #ddd !important;margin:0 -9px 0 -14px;padding:10px 20px 10px 33px;background:url(grey/ico_arrow.png) no-repeat 12px 13px !important;}

	/*ads on sidebar*/
	.ads_box ul{overflow:hidden;width:100%;padding-left:0;border:none;}
	.ads_box ul li{float:left;list-style:none;margin:0;padding:7px 0 7px 23px;width:125px;border-bottom:none;}
	.ads_box li img{display:block;}

/*----- ={ COMMENTS } -----*/
#comments {}
	#comments .navigation {padding: 0 0 18px 0;}

	#comments-title,#reply-title {font-size: 18px;font-weight: bold;padding:5px 0;}
	ol.commentlist {padding:0!important;margin-bottom:15px;}
	ol.commentlist li { /* Comment Wrapper */margin:5px 0;list-style:none;padding:8px;}
	ol.commentlist li li, ol.commentlist li li li, ol.commentlist li li li li, ol.commentlist li li li li li {margin:0 0 3px;border-bottom:none;}
	ol.commentlist  ul.children {margin:0;padding:0;}
	
	li div.vcard { /* Font style for comment author link*/line-height:13px;border-bottom:1px dotted #666;margin-bottom:6px;padding-bottom:6px;}
	li div.vcard cite {font-style:normal;color:#777;}
	li #cancel-comment-reply-link { /* Font style for comment author link*/font-size:12px;margin:5px 0;}
	li div.vcard a { /* Font style for comment author link*/color:#333;text-decoration:none;}
	li div.vcard img.avatar { /* Avatar style between comments */float:left;margin-right:7px;}
	
	li span.comment-meta { /* Style for date of comment */font-size:10px;display:block;padding-top:3px;}
	li span.comment-meta a {color:#666;text-decoration:none;}
	li span.comment-meta a:hover {text-decoration:underline;}
	
	ol.commentlist li p { /* Comment font style */font-size:12px;padding:4px 0;margin:0;} 
	ol.commentlist li p.waiting_approval { /* Comment font style */font-weight:bold;font-style:italic;color:#777} 
	
	li div.reply a {font-size:11px;}
	
	ol.commentlist li ul.children { /* Inner comment style */margin-top:10px;}
	li.depth-2,li.depth-3,li.depth-4,li.depth-5 { /* inner comment margin-bottom */margin:0 0 0 20px !important;}
	ol.commentlist li.even { /*The background color for 1-3-5... no comments*/background:#f7f7f7;}
	ol.commentlist li.odd { /* Background color for 2-4-6... no comments */background:#eee;}
		
/*----- ={ COMMENT FORM } -----*/
#respond {margin:0;overflow: hidden;position: relative;padding:0 0 5px;}
	#respond p {margin: 0;}
	#respond p.comment-notes {font-size:11px;}
	#respond .logged-in-as {margin-bottom: 10px;}
	#respond .comment-notes {margin-bottom: 1em;}
	#respond .form-allowed-tags {line-height: 1em;}
	.children #respond {margin: 0 48px 0 0;}
	#comments-list #respond {margin: 0 0 18px 0;}
	#comments-list ul #respond {margin: 0;}
	#cancel-comment-reply-link {font-size: 12px;font-weight: normal;	line-height: 18px;}
	#respond .required {color: #ff4b33;font-weight: bold;}
	#respond label {color: #888;font-size: 12px;}
	#respond input {padding:5px;margin: 0 0 9px;width: 70%;display:block;background: #fff url(grey/bgr_respond_text.gif) repeat-x;}
	#respond textarea {width: 95%;background: #fff url(grey/bgr_respond_text.gif) repeat-x;}
	#respond .form-allowed-tags {color: #888;font-size: 12px;line-height: 18px;}
	#respond .form-allowed-tags code {font-size: 11px;}
	#respond #submit {   width: auto;border:1px solid #333;margin-top:10px;padding:5px 20px;text-shadow: #fff 1px 1px;cursor:pointer;}

/*----- ={ BOTTOM WIDGETS } -----*/
#bottomWrapper{width:100%;background: #292929;}
	#bottom_widgets{width:980px;margin:0 auto;overflow:hidden;text-shadow:0 -1px #000;padding:30px 0 45px;background:url(grey/bgr_bottom_divider.png) repeat-x 0 0 #292929;}
	#bottom_widgets .col{float:left;margin-right:25px;background:url(grey/bgr_bottom_divider.png) repeat-x 0 100%;color:#8c8c8c;width:310px;}	
	
	/* Widget link and title format
	 * Main widget styles are defined in style.css.
	 * Below the main styles are adjusted according to 
	 * match the color scheme of current theme
	 */	
	
	#bottom_widgets .widget li {border-color:#666;}
	#bottom_widgets .widget a {color:#eee;}
	#bottom_widgets .widget a:hover {text-decoration:underline;color:#fff}
	#bottom_widgets .widget p{line-height:18px;text-align:justify;}

	#bottom_widgets .widgettitle {margin-bottom:15px;color:#ccc;font:bold 17px arial, sans-serif;border-bottom:none;background:url(grey/bgr_bottom_divider.png) repeat-x 0 100%;}
	#bottom_widgets .widgettitle a, #bottom_widgets .widgettitle a:hover {color:#ccc;}
	/*----- [[ Archive Widget ]] -----*/
	#bottom_widgets #gab_archive_wrapper {padding:0;}
	#bottom_widgets .arc-dropdown select, .google {background:#777;border:1px solid #aaa;color:#fff;}
	/*----- [[ Calendar Widget ]] -----*/
	#bottom_widgets #wp-calendar tbody {color: #ccc;}
	#bottom_widgets #wp-calendar tbody td {background: #777;border: 1px solid #aaa;padding: 3px 0 2px;text-align: center;}	
	/*----- [[ Most Recent ]] -----*/
	#bottom_widgets .sidebarTabs_title li a:hover{text-decoration:none;}
	#bottom_widgets .sidebarTabs_title li a.selected{text-shadow:none;}
	#bottom_widgets .sidebarTabs_body{border:1px solid #666;}
	/*----- [[ Socilaize Widget ]] -----*/
	#bottom_widgets .social_widget img{float:left;margin:6px 5px 6px 6px;}		

/*----- ={ FOOTER } -----*/
#footerWrapper{width:100%;float:left;background:url(grey/bgr_footer.png) repeat-x 0 0 #1c1c1c;}
	#footer{width:980px;margin:0 auto;padding:45px 0 30px;text-shadow:0 -1px #000;color:#7b7b7b;position:relative;}
	#footer a{color:#7b7b7b;}
	#footer a.back_to_top{background:url(grey/ico_top.png) no-repeat;width:35px;height:27px;display:block;position:absolute;top:-12px;right:35px;}